<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="er-170">Er-170</h1>
<p>Element: Erbium (Z = 68); natural abundance: 14.9 %</p>
<p>Results found: (11) [‘b71’, ‘j311’, ‘j4t2’, ‘t21’, ‘j33’, ‘jnd40’, ‘j4t0’, ‘b80’, ‘j4t1’, ‘j32’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.7; Collisions: 1.51270e+01 +/- 0.0 %</p>
<p>b80 time: 11.1; Collisions: 1.47618e+01 +/- 0.0 %</p>
<p>j33 time: 11.4; Collisions: 1.47947e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.4; Collisions: 1.47357e+01 +/- 0.0 %</p>
<p>t21 time: 11.6; Collisions: 1.51214e+01 +/- 0.0 %</p>
<p>b71 time: 10.9; Collisions: 1.47729e+01 +/- 0.0 %</p>
<p>j32 time: 10.8; Collisions: 1.47592e+01 +/- 0.0 %</p>
<p>j311 time: 11.0; Collisions: 1.59390e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.9; Collisions: 1.48781e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 7.9 % (refs), 7.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 13.7 %</p>
<p>j33: rms = 6.6 %</p>
<p>b80: rms = 9.3 %</p>
<p>jnd40: rms = 12.9 %</p>
<p>j311: rms = 17.4 %</p>
<p>j32: rms = 6.8 %</p>
<p>b71: rms = 9.2 %</p>
</body>
</html>
